/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "Ventana de limitación de la versión de prueba";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "EM6-Of-lrm"; */
"EM6-Of-lrm.title" = "Ya tengo una licencia";

/* Class = "NSTextFieldCell"; title = "30-DAY MONEY BACK GUARANTEE"; ObjectID = "Q2j-FY-Eri"; */
"Q2j-FY-Eri.title" = "GARANTÍA DE DEVOLUCIÓN DEL DINERO DURANTE 30 DÍAS";

/* Class = "NSButtonCell"; title = "Upgrade to Gemini 2 at 50% off"; ObjectID = "rtf-P2-xvv"; */
"rtf-P2-xvv.title" = "Pásate a Gemini 2 con un 50% de descuento";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "u2y-uS-egv"; */
"u2y-uS-egv.title" = "Siguiente";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "¡Gracias por probar\nGemini 2!";
